@charset "utf-8";

.secbox a{
  color: #0071bc;
  text-decoration: underline;
}

@media print,screen and (min-width : 501px) {

  #headerImg{
    background: url(headerimg.png) top center no-repeat;
  }

  .secbox{
    margin-top: 40px;
  }
  .secbox h3{
    color: #0071bc;
    font-size:2.0rem;
    font-family:"NotoSansJP-5";
  }
  .secbox .innerbox{
    padding: 14px 20px;
  }

  .secbox .style-tbl{
    display:flex;
    margin-bottom: 4px;
  }
  .secbox .style-tbl dt{
    width: 160px;
    background-color: #f0f0f0;
    text-align: center;
    padding: 10px;
  }
  .secbox .style-tbl dd{
    padding: 10px;
  }


  #introduction h2{
    color: #0071bc;
    font-size:2.6rem;
    text-align: center;
    font-family:"NotoSansJP-5";
  }
  #introduction .fb{
    margin-top: 30px;
    display:flex;
    justify-content: space-between;
  }
  #introduction .fb-left{
    flex: 1;
  }
  #introduction .fb-left p{
    margin-bottom: 10px;
  }
  #introduction .fb-right{
    width: 200px;
    margin-left: 40px;
  }




  #sec2 li{
    list-style-type: disc;
    margin-left: 20px;
  }
  #sec2 .fb{
    margin-top: 20px;
    display:flex;
    justify-content: space-between;
  }
  #sec2 .fb-left{
    flex: 1;
  }
  #sec2 .fb-left dt{
    font-size:1.8rem;
    font-family:"NotoSansJP-5";
    margin-bottom: 10px;
  }
  #sec2 .fb-left li{
    margin-top: 10px;
  }
  #sec2 .fb-right{
    width: 340px;
  }

  #sec3 p{
    text-align: center;
  }


  #sec5 p{
    margin-bottom: 10px;
  }
  #sec5 dt{
    margin-top: 20px;
    margin-bottom: 10px;
    font-size:1.8rem;
    font-family:"NotoSansJP-5";
  }
  #sec5 dd .nagare{
    border:solid 1px #a0b3c8;
    padding: 20px;
    box-sizing: border-box;
  }

  #sec5 .flow{
    margin-top: 20px;
    padding: 20px;
    border:solid 1px #a0b3c8;
  }
  #sec5 .flow li{
    margin-top: 10px;
    background-color: #f2faff;
    border:solid 1px #a0b3c8;
    padding: 6px 10px;
  }
  #sec5 .flow li strong{
    color: #264e6e;
    display: block;
  }

  #sec5 .support img{
    margin-top: 20px;
  }





}
@media screen and (max-width : 500px) {

#headerImg{
  background: url(headerimgsp.png) top center no-repeat;
}

  .secbox{
    margin-top: 20px;
  }
  .secbox h3{
    color: #0071bc;
    font-size:1.8rem;
    font-family:"NotoSansJP-5";
  }
  .secbox .innerbox{
    padding: 10px 0px;
  }

  .secbox .style-tbl{
    margin-bottom: 10px;
  }
  .secbox .style-tbl dt{
    background-color: #f0f0f0;
    text-align: center;
    padding: 6px 10px;
  }
  .secbox .style-tbl dd{
    padding: 6px;
  }


  #introduction h2{
    color: #0071bc;
    font-size:2.0rem;
    text-align: center;
    font-family:"NotoSansJP-5";
  }
  #introduction .fb{
    margin-top: 20px;
  }
  #introduction .fb-left p{
    margin-bottom: 10px;
  }


  #sec2 li{
    list-style-type: disc;
    margin-left: 10px;
    margin-top: 10px;
  }
  #sec2 .fb{
    margin-top: 20px;
  }
  #sec2 .fb-left dt{
    font-size:1.6rem;
    font-family:"NotoSansJP-5";
    margin-bottom: 10px;
  }
  #sec2 .fb-right{
    margin-top: 20px;
  }

  #sec3 p{
    text-align: center;
  }


  #sec5 p{
    margin-bottom: 10px;
  }
  #sec5 dt{
    margin-top: 20px;
    margin-bottom: 10px;
    font-size:1.8rem;
    font-family:"NotoSansJP-5";
  }
  #sec5 dd .nagare{
    border:solid 1px #a0b3c8;
    padding: 20px;
    box-sizing: border-box;
  }

  #sec5 .flow{
    margin-top: 20px;
    padding: 10px;
    border:solid 1px #a0b3c8;
  }
  #sec5 .flow li{
    margin-top: 10px;
    background-color: #f2faff;
    border:solid 1px #a0b3c8;
    padding: 6px 10px;
  }
  #sec5 .flow li strong{
    color: #264e6e;
    display: block;
  }

  #sec5 .support img{
    margin-top: 20px;
  }

}


